
JARS - Task #153

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar protocolo de comunicación UDP en FPGA

10/28/2015 09:52 AM - John Rojas

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 10/18/2015

Assignee: John Rojas % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:34 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/05/2015 09:50 AM - John Rojas

- % Done changed from 0 to 80

#3 - 11/05/2015 09:57 AM - John Rojas

- Status changed from New to Resolved

#4 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#5 - 11/18/2015 03:15 PM - John Rojas

- Due date set to 10/18/2015

- Start date changed from 10/28/2015 to 10/05/2015

#6 - 01/11/2016 02:14 PM - John Rojas

- Status changed from Resolved to Closed
